Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 20:40:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery i want to know my orders status                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i want to know my orders status Bot:  Hi I Want To Know My Orders Status ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279593207 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:24 AM, 07th Mar                     i want to know my orders status                    /startOver           12:26 AM, 07th Mar                   Bot                   يرجى إدخال اسمك           12:26 AM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:27 AM, 07th Mar                     i want to know my orders status                    hi           12:27 AM, 07th Mar                     i want to know my orders status                    i want to know my orders status           12:27 AM, 07th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           12:27 AM, 07th Mar                     i want to know my orders status                    6279593207           12:27 AM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:28 AM, 07th Mar                     i want to know my orders status                    ok           12:28 AM, 07th Mar                   Hamza                   We have checked and it appears that the following order number: (6279593207 ) was placed on (3/3/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (Z3314777) and you can track it here: (https://zajil-express.com/en/)           12:32 AM, 07th Mar                     i want to know my orders status                    the link you shared is unvailable           12:33 AM, 07th Mar                     i want to know my orders status                    thank u           12:34 AM, 07th Mar                   Hamza                   Is there anything else I can help you?            12:35 AM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200929